
       .Works-Div {
            padding: 20px;
            text-align: center;
            
        }
        .nostyle{
            text-decoration: none !important;
        }

        .Works-Div h1 {
            font-size: 6.5rem;
            font-weight: bold;
            margin-top: 10%;
            margin-bottom: 10%;
            position:relative; 
            font-family: "Inter", serif;
            color: var(--white-color);
            right: 25%;
            
        }

        /* this is the current stlying for the title text */
        .Works-Div h4 {
            font-size: 4.0rem;
            font-weight: bold;
            margin-top: 5%;
            position:relative; 
            font-family: "Inter", serif;
            color: var(--white-color);
            
            
        }


        .full-width-gif {
            width: 100vw;
            height: auto;
        }

        .works{
            background-color: rgba(0, 0, 0, 0.13) !important;
            -webkit-backdrop-filter: blur(25px); /* Add this line first, it fixes blur for Safari*/
            backdrop-filter: blur(25px);  /* This line activates blur*/
            color: var(--white-color);
            border: var(--main-color) solid 3px;
            border-radius: 10px;
            transform: scale(.90);
            transition: all .35s ease-in-out;
            display: flex;
            flex-direction: column;
            align-items: center;
       
        

        }
    
      
        
        .worksButton:hover {
            color: var(--secondary-color);
            text-decoration: underline;
            font-weight: 900;
        }
        
        .works:hover{
           /* transform: scale(1.05); */
           border: var(--secondary-color) solid 5px;
           transition: all .35s ease-in-out;
          
        }

        .worksImage{
            border-radius: 10px 10px 0 0;
            width: 100%;
            transition: all .35s ease-in-out;
            
        }
        .worksImage:hover{
            border-radius: 0 0 0 0;
            width: 100%;
           
            
        }

        .worksTitle{
            
            color: var(--white-color);
            font-size: 2rem;
            text-align: left; 
            font-family: "Inter", serif;
            font-weight: 700;
            
        }

        .worksText{
            color: var(--white-color);
            
            font-size: 1rem;
            text-align: left; 
            font-family: "Inter", serif;
            font-weight: 400;
        }

        
        .worksSubText{
            color: var(--white-color);
           
            font-size: 1rem;
            text-align: left; 
            font-family: "Inter", serif;
            font-weight: 600;
        }

        .worksSpecs{
            color: var(--white-color);
            font-family: "Inter", serif;
            font-size: 0.9rem;
            font-weight: 300;
        }


        .worksTextBox {
            padding: 5%;
            /* padding-left: 5%;
            padding-right: 25% !important; */
            display: flex;
            flex-direction: column;
            text-align: left;
        }
        
        .worksImgButtonContainer {
            display: flex;
            justify-content: center;
            margin-bottom: 3rem;
        }
       
        .worksImgButton {
            width: 20%;
            height: auto;
        }
        
        .worksButton {
            font-family: "Inter", serif;
            color: var(--secondary-color);
            text-decoration: underline;
            font-size: 1rem;
            font-weight: 600;
            transition: all .35s ease-in-out;
            margin-top: 1rem; /* Adjust the margin as needed */
            margin-bottom: 1rem;
        }
        .worksButton:hover {
            color: var(--secondary-color);
            text-decoration: underline;
            /* font-size: 1.25rem; */
            font-weight: 900;
        }
        


                /* Tablet styles */
@media only screen and (min-width: 765px) and (max-width: 1024px) {


        .Works-Div h4 {
            margin-bottom: 0%;
            margin-top: 5%;
      
            font-size: 5.5rem;
            }

            .worksTitle{
                font-size: 1.4rem;
                 text-align: left; 
                }


                .worksText{
                font-size: .8rem;
                text-align: start;
                 }


                .worksSubText{
                font-size: .9rem;
                text-align: left;
                }

                .worksSpecs{
                    font-size: 0.8rem;
                }


                .worksTextBox{
                            padding:0 7% 5% 7%;
                        }


                        .works{
                            border-radius: 10px;
                            transition: all .35s ease-in-out;
                            margin: 0 -7% -20% -7%;
                        }
                        .works:hover{
  
                           border: var(--secondary-color) solid 5px;
                        }


                        .worksImgButtonContainer {
                            display: flex;
                            justify-content: center;
                            margin-bottom: 1rem;
                        }
                        
                        .worksImgButton {
                            width: 30%;
                            height: auto;
                        }



}

    /* Mobile styles */
    @media only screen and (max-width: 765px) {

      

            .Works-Div h4 {
                text-align: center;
                justify-content: center;
                margin-bottom: 0%;
                margin-top: 5%;
                font-size: 3.5rem;
            }        

        .worksTitle{
            font-size: 1.2rem;
            text-align: left; 
            }


            .worksText {
                display: none;
            }
        

        .worksSubText{
            font-size: .8rem;
            text-align: left;
            }

        .worksSpecs{
            font-size: 0.7rem;
        }

        .worksTextBox{
            padding:0 10% 5% 10%;
            }

            .works{
                border-radius: 10px;
                transform: scale(1.1);
                margin-top: 20%;
            }
            .works:hover{
               border: var(--secondary-color) solid 5px;
            }

            .worksButton {
                margin-top: -2%; /* Adjust the margin as needed */
                         margin-bottom: 1rem;
                     }

                     .worksImgButtonContainer {
                        display: flex;
                        justify-content: center;
                        margin-bottom: 1rem;
                    }
                    
                    .worksImgButton {
                        width: 30%;
                        height: auto;
                    }
    }
